package com.mojang.realmsclient.dto;

import com.google.common.collect.Lists;
import java.util.List;

public class PingResult extends ValueObject {
    public List<RegionPingResult> pingResults;
    public List<Long> worldIds;
    
    public PingResult() {
        this.pingResults = Lists.newArrayList();
        this.worldIds = Lists.newArrayList();
    }
}
